Page MenuHomePhabricator

Convert ImageMap to use extension registration
Closed, ResolvedPublic

Description

The ImageMap extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 208501 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208501

Change 208501 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208501

Change 208748 had a related patch set uploaded (by Jforrester):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208748

Jdforrester-WMF closed this task as Resolved.May 4 2015, 8:21 PM
Jdforrester-WMF claimed this task.

Change 208748 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208748

Jdforrester-WMF set Security to None.
Jdforrester-WMF triaged this task as Normal priority.May 6 2015, 12:52 AM